.product-card {
  border: solid 1px var(--grey-color);
  border-radius: 5px;
}

.product-card img {
  width: 100%;
  height: 200px;
  border-radius: 5px 5px 0 0;
}

.product-card .text {
  padding: 10px;
  color: var(--black-color);
}

.product-card h3 {
  font-weight: normal;
}

.product-card .price-container {
  height: 70px;
}

.product-card .normal-price, .product-card .new-price {
  font-weight: bold;
  font-size: 19px;
}

.old-price {
    color: #999;
    margin-right: 8px;
    display: inline;
    position: relative;
    bottom: 5px
}

.old-price::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(calc(-50% + 1px));
  width: 100%;
  height: 0.5px;
  background-color: #999;
}

.new-price-container {
  display: flex;
  align-items: center;
  gap: 10px;
}

.discount-badge {
  background: red;
  color: white;
  padding: 0px 6px;
  font-size: 13px;
  font-weight: bold;
  border-radius: 4px;
}

.product-card .text button {
  padding: 6px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  color: var(--black-color);
  background-color: var(--green-color);
  display: block;
  margin: 5px auto 0;
  font-size: 16px;
  font-weight: 500;
}

.product-card .text button:hover {
  background-color: var(--gold-color);
}